<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVariant value="50:Theia-based"/>
	<ccsVersion value="70.5.0"/>
	<deviceFamily value="C2000"/>
	<executableActions value=""/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=empty_driverlib_project.projectspec.empty_driverlib_project_cpu1"/>
	<origin value="/Applications/ti/c2000/C2000Ware_26_00_00_00/driverlib/f2837xd/examples/dual/empty_projects/CCS/empty_driverlib_project.projectspec"/>
	<filesToOpen value=""/>
</projectOptions>
